<?php

namespace App\Exports;

use Illuminate\Database\Eloquent\Collection;
use Maatwebsite\Excel\Concerns\FromCollection;

class MemberTypeExport implements FromCollection
{

    public function collection()
    {
        return new Collection([
            [
                'name',
            ],
        ]);
    }
}
